# $EPIC: status_cpu_saver,v 1.2 2005/03/12 01:37:27 jnelson Exp $
Synopsis:
   set status_cpu_saver [<text>]

Description:
   This variable sets the string displayed in the status bar while in
   CPU Saver mode.

   This string is represented as %L in the STATUS_FORMAT string.

Examples:
   Customizing the scrollback indicator:
      /set status_cpu_saver [CPU]

See Also:
   set(4) status_format

History:
   SET STATUS_CPU_SAVER first appeared in EPIC4pre1.
